<#include "../include/imports.ftl">
<div class="container">

  <div style="background: ${bgColor};">
    <H1>&nbsp;</H1>
  </div>
  <ul>
    <#list repeatList as repeatText>
        <li>${repeatText}</li>
    </#list>
  </ul>
</div>
